<?php
include_once "base/form.class.php";
//include_once "include/images.class.php";
include_once "db/dbElemento.class.php";
?>
<?
include_once("auth.php");
//session_start();
$limit=50;
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//PT">
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
	<title>Images</title>
	
	<link rel="STYLESHEET" type="text/css" href="admin.css">
<script>
function escolhe(url){
	window.opener.document.dataform.imagem.value=url;
	//window.opener.document.bgColor='white';
	self.close();
}

</script>
</head>

<body onBlur="self.focus()">
<?
if (is_number($_REQUEST['id'])) $id=$_REQUEST['id']; else exit;
$a=new passwordPopup();

class passwordPopup {
	
	var $dados;
	
	function imagemPopup(){
		
		$f= new form();
        $f->campoPassword("Password","password1" );
		$f->campoPassword("Confirme Password","password2" );
		$f->mostra();

	}

	function guardar(){
        $db= new dbElemento;
        
		$pt=new passwordTester(); /// ver se isto ta bom
		//fazer classe password tester

    }
	
	
	


}
?>
</body>
